Subject: The URNBIS WG Virtual Interim Meeting: June 29, 2016

From: IESG Secretary <[email-masked]>
Date: Mon, 13 Jun 2016 11:35:49 -0700

The Uniform Resource Names, Revised (urnbis) working group will have 
a virtual meeting scheduled for two hours on 29 June at 16:00 UTC. The 
purpose of the meeting is to discuss the two active documents 
(draft-ietf-urnbis-rfc2141bis-urn and draft-ietf-urnbis-semantics-clarif), 
to resolve issues with those documents, and to plan for completion of the work.

For convenient reference, the meeting time in the time zones of the
active participants are Wednesday, 29 June at...
09:00 - 11:00 California
12:00 - 14:00 NY
17:00 - 19:00 Germany
18:00 - 20:00 Finland

Call-in details, along with any other late information, will be posted
to the working group's mailing list <[email-masked]>.

The URNbis working group chairs